<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="thing">
<item><text>It's just a practice, not the real _____.</text></item>
<item><text>Let's forget the whole _____.</text></item>
<item><text>I have loads of _____s to do today.</text></item>
<item><text>There are plenty of _____s to say about it.</text></item>
<item><text>He has a funny way of doing _____s.</text></item>
</body>
</batch>

